dde-file-manager (6.5.130) unstable; urgency=medium

  * fix: add delayed loading for burn plugin to improve startup performance

 -- Zhang Sheng <zhangsheng@uniontech.com>  Tue, 31 Mar 2026 20:50:42 +0800

dde-file-manager (6.5.129) unstable; urgency=medium

  * fix: improve empty area detection in file manager view
  * fix: ensure proper cleanup before unloading plugins
  * feat: add sorting capability to directory traversal
  * refactor: improve report log initialization and thread safety
  * fix: implement batch file rename with text add functionality

 -- Zhang Sheng <zhangsheng@uniontech.com>  Mon, 30 Mar 2026 19:35:06 +0800

dde-file-manager (6.5.128) unstable; urgency=medium

  * style: refactor elide text layout code formatting
  * fix: correct notification parameter order
  * fix: prevent duplicate filename display during fast scrolling
  * fix: refine auto mount logic for non removable devices
  * fix: optimize file rename selection and menu handling

 -- Zhang Sheng <zhangsheng@uniontech.com>  Tue, 24 Mar 2026 21:11:38 +0800

dde-file-manager (6.5.127) unstable; urgency=medium

  * fix: improve image preview reliability for remote files
  * chore: reorder cmake includes for correct path calculation
  * fix: handle long filenames and UTF-8 validation in file scanner
  * feat: optimize file scanning performance with CountOnly mode
  * fix: enhance network detection for various URI schemes
  * fix: prevent auto-mount for loop devices
  * fix: implement non-blocking directory statistics with job management
  * fix: fix icon display issue in image preview
  * feat: optimize file scanner performance for count-only mode
  * fix: improve accessibility cleanup and destruction sequence
  * fix: improve empty file progress calculation
  * fix: handle desktop file renaming with batch append
  * fix: fix icon view text clipping issue
  * fix: improve icon shadow rendering with aspect ratio

 -- Zhang Sheng <zhangsheng@uniontech.com>  Fri, 20 Mar 2026 12:29:30 +0800

dde-file-manager (6.5.126) unstable; urgency=medium

  * fix: handle symlink desktop files in rename operations
  * fix: correct URL encoding in file dialog selectedUrls method
  * fix: simplify option button box width management
  * refactor: extract view switch button and refine sort button UI
  * fix: handle empty mimeData urls by parsing x-special/gnome-copied-files
  * fix: fix direct io copy progress issue with empty files
  * fix: swap video thumbnail creation priority
  * docs: update file manager manual content
  * feat: disable prelaunch splash for file manager apps
  * feat: improve sidebar and detail space drag interaction

 -- Zhang Sheng <zhangsheng@uniontech.com>  Wed, 18 Mar 2026 14:35:45 +0800

dde-file-manager (6.5.125) unstable; urgency=medium

  * fix: fix TIFF image preview crash on DAVS remote filesystem
  * fix: prevent sidebar disappearing when resizing window with expanded sidebar
  * fix: improve URL editing logic in crumb bar
  * fix: prevent unnecessary search operations on new tab
  * feat: add context menu support to crumb bar blank area
  * fix: prevent use-after-free in file view model prehandlers
  * fix: improve root info management with user tracking
  * refactor: optimize keyword highlighting performance
  * fix: fix notification issues according to XDG specification
  * fix: optimize directory deletion with child snapshot
  * fix: improve hide all notification management
  * docs: update file manager manual for new features
  * fix: correct desktop window title for alt+tab switcher
  * chore: add file manager manual images for multiple locales
  * refactor: implement lazy loading for search plugin
  * refactor: simplify search edit widget state management
  * docs: improve disk encryption UI text clarity
  * fix: update DBus service names for shutdown interface
  * fix: fix selection artifact issue in file list view
  * fix: improve disk encryption UI text clarity
  * fix: simplify URL handling in createWindow method
  * fix: improve error handling for device unlock failure
  * fix: improve filename validation and editing behavior
  * fix: prevent sidebar item painting overflow
  * feat: resolve local SFTP mount URLs to prevent deadlock
  * fix: suppress tab change notification during drag preview
  * feat: add dock drag-and-drop metadata for desktop files
  * feat: add dock drag-and-drop metadata for desktop files

 -- Zhang Sheng <zhangsheng@uniontech.com>  Fri, 13 Mar 2026 16:40:02 +0800

dde-file-manager (6.5.124) unstable; urgency=medium

  * fix: adjust tab item button icon size and painting logic
  * fix: improve crumb bar layout and button visibility
  * fix: optimize sidebar group label text display
  * fix: clear selection cache on model structural changes
  * fix: fix offline SMB host display logic in aggregated mode
  * fix: fix parent path judgment and excluded path filtering
  * fix: prevent thumbnail collapse when adjusting shadow range
  * feat: add extra large thumbnail size for grid view
  * refactor: simplify icon style calculation logic
  * fix: prevent crash when editor is destroyed during abnormal conditions
  * fix: add index validation before updating sidebar view
  * fix: handle local file URLs properly in file dialog
  * fix: fix file scanner signal loss in non-main threads
  * feat: add file collection feature in file scanner
  * refactor: extract file scanner core logic and add sync APIs
  * fix: skip auto mount for non-removable and optical devices
  * fix: prevent optical drive from being incorrectly removed
  * fix: ensure reliable blank disc data loading
  * feat: optimize URL selection logic in detail space

  -- Zhang Sheng <zhangsheng@uniontech.com>  Thu, 05 Mar 2026 20:22:14 +0800

dde-file-manager (6.5.123) unstable; urgency=medium

  * docs: add comprehensive OEM menu example documentation
  * fix: implement safe SIGTERM handling using self-pipe trick
  * fix: use linyaps's deepin-reader if deepin-reader is not available

 -- Liu Zhangjian <liuzhangjian@uniontech.com>  Sat, 28 Feb 2026 10:20:54 +0800

dde-file-manager (6.5.122) unstable; urgency=medium

  * feat: add file scanner utility with demo program
  * refactor: replace fts with opendir for file scanning
  * fix: resolve geometry update issues in background manager
  * fix: add proper cleanup in file selection model destructor
  * fix: correct availableGeometry calculation with scaled coordinates
  * chore: update License
  * chore: add copyright year update automation script
  * fix: prevent potential crash on application quit
  * perf: optimize directory deletion performance
  * fix: remove resource limit reached flag to restore monitoring
  * fix: handle file move scenarios correctly in file index monitor
  * feat: add xwechat_files to textindex ignore list
  * feat: replace FileStatisticsJob with FileScanner
  * fix: prevent showing preview dialog when preview creation fails
  * fix: downgrade device manager connection errors to warnings
  * fix: allow dragging non-existent files to show proper error dialog
  * doc: add new document template specification and examples
  * chore: remove failing unit tests to fix compilation
  * fix: fix maximize button state not synced when reopening folder
  * docs: update extension documentation structure
  * fix: fix music title color issue in dark theme
  * fix: handle invalid-encoded paths in size statistics
  * fix: fix dynamic argument replacement in OEM menu commands
  * fix: decode URL percent encoding in selectedUrls
  * chore: migrate from dep5 to REUSE.toml for license management
  * chore: update translations
  * docs: add comprehensive OEM menu script specification
  * docs: add custom menu script specification document
  * docs: add DDE file manager preview plugin specification
  * docs: improve custom menu script documentation structure
  * fix: adjust tab border rendering and splitter animation
  * fix: use deleteLater for safer header view cleanup
  * feat: prevent screen saver during file operations
  * fix: [vault] crash when restoring `leftErrorTimes`

 -- Zhang Sheng <zhangsheng@uniontech.com>  Fri, 27 Feb 2026 20:18:52 +0800

dde-file-manager (6.5.121) unstable; urgency=medium

  * fix: resolve compilation failure with C++15 in AbstractJobHandler
  * fix: improve URL handling in file dialog DBus interface
  * fix: adjust filename length calculation logic
  * refactor: extract background widget update logic
  * fix: optimize selection handling during file removal
  * fix: prevent accessibility cache holding invalid model references
  * refactor: improve device type detection logic
  * chore: reorganize documentation structure
  * docs: add DDE file manager extension mechanism documentation
  * docs: add dfm-extension plugin specification
  * fix: fix thread safety issues in file statistics job
  * fix: fix file rename failure in multi-threaded scenarios
  * fix: add UI error handling for direct IO copy operations
  * fix: add real-time disk space query for copy operations
  * fix: prevent open with dialog when canceling broken symlink access
  * fix: restore directory permissions after removing anonymous share
  * fix: add clean trash type to progress notification logic
  * fix(bluetooth): display accurate error message for long filename transfer failure

 -- Zhang Sheng <zhangsheng@uniontech.com>  Fri, 06 Feb 2026 11:50:16 +0800

dde-file-manager (6.5.120) unstable; urgency=medium

  * refactor: replace serial data key with delayed save timer
  * fix: remove redundant view state saving
  * refactor: remove unused file view update methods
  * fix: fix data disk detection logic
  * feat: enhance index blacklist handling with centralized configuration
  * feat: add config change detection for text index rebuild
  * fix: prevent crash during view destruction

 -- Zhang Sheng <zhangsheng@uniontech.com>  Mon, 02 Feb 2026 11:00:46 +0800

dde-file-manager (6.5.119) unstable; urgency=medium

  * fix: optimize parent mime type recursion handling
  * fix: fix rename failure when switching view modes
  * fix: use stable focusFile for rename operation

 -- Zhang Sheng <zhangsheng@uniontech.com>  Fri, 30 Jan 2026 11:34:23 +0800

dde-file-manager (6.5.118) unstable; urgency=medium

  * fix: check local file before creating file info in property dialog
  * feat: add right-click outside menu handling for X11
  * refactor: remove unused QTimer from SettingBackend
  * fix: fix incorrect grouping of large files during copy operations
  * feat: add file cleanup mechanism for cancelled operations
  * refactor: optimize file operations worker class structure
  * feat: implement atomic file replacement for cut operations
  * fix: enhance directory copy permission handling
  * fix: add null pointer checks and improve temporary file generation
  * refactor: improve file suffix detection logic
  * fix: improve file watcher handling for settings files
  * feat: add trash file tags change notification
  * feat: optimize wallpaper loading with caching and scaling

 -- Zhang Sheng <zhangsheng@uniontech.com>  Thu, 29 Jan 2026 19:59:54 +0800

dde-file-manager (6.5.117) unstable; urgency=medium

  * Revert "refactor: simplify setting backend serialization logic"

 -- Zhang Sheng <zhangsheng@uniontech.com>  Fri, 23 Jan 2026 11:29:37 +0800

dde-file-manager (6.5.116) unstable; urgency=medium

  * feat: optimize directory scanning performance
  * fix: correct external device detection for encrypted partitions
  * feat: enhance file indexing exclusion with pattern matcher
  * fix: prevent spinner display when icon loading fails
  * fix: optimize file info update logic
  * feat: add device usage monitoring with reference counting
  * fix: ensure sidebar updates are thread-safe
  * feat: add testdir to file manager textindex exclusion list
  * fix: fallback to QImageReader when media dimensions unavailable
  * fix: prevent redundant view updates on same URL
  * fix: enhance file type classification with MIME type support
  * fix: Fix sw64 gcc not support pie by default
  * fix: centralize password preprocessing in CIFS mount
  * fix: use IO‑free path canonicalization to avoid blocking main thread
  * refactor: simplify setting backend serialization logic
  * fix: prevent auto-organizing files on desktop restart in trigger mode
  * refactor: simplify trash state change handling
  * fix: fix drag drop validation for remote files
  * fix: adjust extension widget margins
  * fix: change button text from Verify Key to Verify Password
  * feat: implement trash file tag persistence
  * chore: update translation
  * Fix: [dirshare] improve file watcher with parent directory monitoring
  * i18n: Translate dde-file-manager.ts in pl

 -- Zhang Sheng <zhangsheng@uniontech.com>  Thu, 22 Jan 2026 21:02:32 +0800

dde-file-manager (6.5.115) unstable; urgency=medium

  * chore: update translations
  * fix: fix text color display issue in KeyValueLabel
  * fix: control view mode switching with hotkeys
  * fix: improve error handling for SMB mount operations
  * fix: fix text index status bar icon display issues
  * fix: add URL validation for file operations
  * fix: adjust tag widget layout spacing
  * feat: add read-only mode support to settings system
  * refactor: improve settings file write safety
  * fix: fix settings value comparison with JSON round-trip
  * fix: prevent detail space loading when saveClosedState is false
  * fix: add loading spinner for file preview
  * fix: simplify checkbox with message widget layout
  * Fix: [emblem] cache icons and ignore empty icon paths
  * fix: [xps] the type of xps cannot display correctly in dde-file-manager
  * refactor: simplify CREATE_DBUS_INTERFACE macro
  * fix: prevent duplicate index creation tasks
  * feat: change password handling from base64 to file descriptor
  * feat: supports CIFS authentication-free mounting
  * feat: add timeout handling for password file descriptor reading in CIFS mount
  * fix: (menu)add action grouping functionality to maintain menu item order
  * fix: [vault] intermittent vault encryption failure
  * refactor: simplify application launch logic

 -- Liu Zhangjian <liuzhangjian@uniontech.com>  Thu, 15 Jan 2026 21:29:12 +0800

dde-file-manager (6.5.114) unstable; urgency=medium

  * fix: add dynamic thumbnail update for image preview
  * chore: update translations
  * fix: fix video content not switching when previewing multiple videos
  * fix: improve text wrapping in key value label
  * feat: add remote image size limit for detail view
  * fix: handle temporary file replacement in organizer
  * fix: improve network device mount error handling
  * feat: add operation failure dialog with detailed error display
  * fix: optimize tab bar event handling logic
  * fix: support pinning computer virtual directory
  * fix: prevent incorrect tab closure when path is subdirectory
  * chore(diskencrypt): comment out security restrictions in service file
  * fix: [vault] hide reset password option for transparent encryption

 -- Zhang Sheng <zhangsheng@uniontech.com>  Tue, 06 Jan 2026 17:12:40 +0800

dde-file-manager (6.5.113) unstable; urgency=medium

  * fix(delegate): add file icon fallback when thumbnail rendering fails
  * fix: remove hardcoded time label color
  * fix: handle last tab close redirection properly
  * fix: fix trash file restore URL encoding issue
  * fix: fix terminal opening failure with long paths
  * fix: handle file selection when traversing to file path
  * Revert "feat: add sidebar visibility persistence"
  * feat: enhance detail space visibility management
  * feat: improve detail space visibility inheritance between windows
  * fix: improve detail panel drag behavior and cursor management
  * fix: add icon theme change handler for preview
  * refactor: refactor detail space drag state management with state machine
  * fix: reset file statistics job state properly
  * fix(search): change default value of full-text search to enabled
  * fix: fix memory leak in file statistics job
  * refactor: separate monitoring and silent scan delays
  * fix: fix cursor stack imbalance during detail drag state transition
  * fix: connect error dialog signal in burn job manager
  * fix: increase file monitoring start delay from 3 to 30 seconds
  * fix: prevent symbolic link following during file cutting
  * feat: disable optical drive thumbnail by default
  * chore: update translation files with line number changes
  * fix: disable custom dialog for directory sharing
  * refactor: reorganize disk encrypt plugin and improve DBus reliability
  * fix: add tmpfiles configuration for disk encryption service
  * fix: prevent file descriptor leak in image preview widget
  * feat: add index state tracking for crash recovery
  * fix: disable animation for newly created detail space views
  * feat: add vault reset password feature
  * feat: [Vault] add password management scheme base components
  * feat: [Vault] implement new password management scheme
  * feat: implement password reset and migrate to LUKS recovery key system
  * feat: [Vault] implement old vault upgrade to new password management scheme
  * feat: [vault] Use the Masterkey as a readable string.
  * fix: Use alert message instead of placeholder for key file reset password errors
  * fix: Hide reset password menu for old version vaults
  * fix: Add error attempt limit for reset password by old password
  * translations: update translations
  * chore: [vault] remove useless code

 -- Zhang Sheng <zhangsheng@uniontech.com>  Sun, 04 Jan 2026 16:20:10 +0800

dde-file-manager (6.5.112) unstable; urgency=medium

  * fix: improve detail view content update timing
  * fix: simplify detail panel drag handling logic
  * chore: update translation files for component rename
  * feat: add sidebar visibility persistence

 -- Zhang Sheng <zhangsheng@uniontech.com>  Fri, 26 Dec 2025 10:54:42 +0800

dde-file-manager (6.5.111) unstable; urgency=medium

  * fix: improve file copy error handling and method naming
  * fix: enhance file operation error logging
  * feat: add isSameMountPoint utility function
  * fix: enhance error logging in file operations
  * feat: implement detail space drag resizing
  * feat: implement sequential window resize priority
  * fix: prevent view options button signals during window state changes
  * feat: implement proportional image scaling in detail space
  * feat: support animated image preview in detail view
  * feat: optimize image preview resizing performance
  * fix: improve custom widget layout handling
  * fix: adjust detail view layout margins and spacing
  * fix: improve icon fallback scaling for image preview
  * fix: fix animated image detection logic
  * refactor: centralize detail view extension widget creation
  * refactor: simplify detail space widget URL handling
  * refactor: optimize detail space widget performance
  * refactor: optimize detail view extension widget lifecycle
  * fix: improve animated image detection logic
  * feat: implement detail space elastic drag behavior
  * fix: restore detail view animation control
  * i18n: Translate dde-file-manager.ts in fr
  * feat: implement tab drag and drop between windows
  * feat: implement tab pinning feature
  * feat: implement pinned tabs functionality
  * fix: fix clipboard menu state update logic
  * chore: Update translations
  * feat: change default disk encryption algorithm to AES
  * fix: resolve autostart setting failure and job file persistence issues
  * feat: [services]add systemd service files and security hardening configs

 -- Zhang Sheng <zhangsheng@uniontech.com>  Thu, 25 Dec 2025 21:29:23 +0800

dde-file-manager (6.5.110) unstable; urgency=medium

  * test(dfmplugin-workspace): add unit tests for utils and views
  * test(dfm-extension): add comprehensive unit tests
  * test(dfmplugin-workspace): add unit tests for groups module
  * i18n: Translate dde-file-manager.ts in fi
  * i18n: Translate dde-file-manager.ts in es
  * test(dfmplugin-workspace): add comprehensive unit tests for workspace and private components
  * fix: correct burn path length validation boundary conditions
  * feat: add ancestor paths indexing for improved search
  * chore: reduce log level for file system monitoring operations
  * refactor: improve file move processor field handling
  * fix: reduce max index file size from 512MB to 128MB
  * feat: separate file index event collection and startup delay
  * refactor: reduce log level for file system events
  * fix: fix home path comparison in file sorting
  * test: add comprehensive unit tests for dfm-base components
  * feat: add syntax highlighting support for text preview
  * fix: set device pixel ratio for image preview
  * refactor: replace DCommandLinkButton with DToolButton for custom tab add directory
  * fix: resolve MTP file opening blocking main thread
  * test(dfmplugin-workspace): add comprehensive unit tests for workspace components
  * feat: optimize JSON generation in trash script
  * test: [dfm-base]add comprehensive unit tests for dfm-base components
  * fix: refine signal emission logic for block device filesystem changes
  * fix: fix text preview crash by adjusting initialization order
  * feat: add model busy state detection for UI operations
  * refactor: simplify tab selection logic and close button handling

 -- Liu Zhangjian <liuzhangjian@uniontech.com>  Thu, 18 Dec 2025 20:14:04 +0800

dde-file-manager (6.5.109) unstable; urgency=medium

  * feat: optimize search input delay for Chinese characters
  * fix: adjust header margin logic for grouped view
  * test: add unit tests for dfmdaemon-core and dfmplugin-computer
  * test: [tools]add comprehensive unit tests for upgrade units and utils
  * fix: use synchronous file info creation in property dialog
  * fix: add permission tracking logs and fix empty file list issue
  * fix: Fix user configuration deleted by upgrade unit case
  * test: prevent unit tests from modifying user configuration files
  * test: add unit tests for avfsbrowser plugin components
  * fix: unify selection handling for icon and list views
  * feat: adjust group header spacing in icon view
  * feat: adjust group header spacing to 16px in list view
  * fix: adapt desktop collection layout on resolution change
  * test: Add unit tests for tools and canvas plugin.

 -- Zhang Sheng <zhangsheng@uniontech.com>  Thu, 11 Dec 2025 20:34:12 +0800

dde-file-manager (6.5.108) unstable; urgency=medium

  * Add some unit tests
  * add markdown file preview plugin

 -- Zhang Sheng <zhangsheng@uniontech.com>  Fri, 05 Dec 2025 14:36:53 +0800

dde-file-manager (6.5.107) unstable; urgency=medium

  *feat: Better burn feedback, Joliet long names, UDF finalize, image paste, TPM DBus.
  *fix: Search state, focus indicator, search logic, autostart.
  *refactor: Clean UI configs, deduplicate PolicyKit. 

 -- Zhang Sheng <zhangsheng@uniontech.com>  Thu, 27 Nov 2025 15:32:28 +0800

dde-file-manager (6.5.106) unstable; urgency=medium

  * fix bugs

 -- Zhang Sheng <zhangsheng@uniontech.com>  Thu, 20 Nov 2025 22:37:15 +0800

dde-file-manager (6.5.105) unstable; urgency=medium

  * fix bugs

 -- Liu Zhangjian <liuzhangjian@uniontech.com>  Thu, 13 Nov 2025 19:46:11 +0800

dde-file-manager (6.5.104) unstable; urgency=medium

  * Upgrade compatibility issues

 -- Zhang Sheng <zhangsheng@uniontech.com>  Fri, 07 Nov 2025 15:36:58 +0800

dde-file-manager (6.5.103) unstable; urgency=medium

  * Upgrade compatibility issues

 -- Zhang Sheng <zhangsheng@uniontech.com>  Fri, 07 Nov 2025 13:40:17 +0800

dde-file-manager (6.5.102) unstable; urgency=medium

  * fix bugs
  * security enhancement

 -- Zhang Sheng <zhangsheng@uniontech.com>  Thu, 06 Nov 2025 21:21:57 +0800

dde-file-manager (6.5.101) unstable; urgency=medium

  * fix bugs

 -- Zhang Sheng <zhangsheng@uniontech.com>  Fri, 31 Oct 2025 14:49:31 +0800

dde-file-manager (6.5.100) unstable; urgency=medium

  * fix bugs 

 -- Zhang Sheng <zhangsheng@uniontech.com>  Fri, 31 Oct 2025 09:56:39 +0800

dde-file-manager (6.5.99) unstable; urgency=medium

  * fix bugs

 -- Zhang Sheng <zhangsheng@uniontech.com>  Fri, 24 Oct 2025 10:38:03 +0800

dde-file-manager (6.5.98) unstable; urgency=medium

  * fix bugs 

 -- Zhang Sheng <zhangsheng@uniontech.com>  Thu, 23 Oct 2025 19:58:38 +0800

dde-file-manager (6.5.97) unstable; urgency=medium

  * fix bugs
  * Implementation of some features

 -- Zhang Sheng <zhangsheng@uniontech.com>  Thu, 16 Oct 2025 20:40:06 +0800

dde-file-manager (6.5.96) unstable; urgency=medium

  * fix bugs

 -- Zhang Sheng <zhangsheng@uniontech.com>  Fri, 10 Oct 2025 20:14:00 +0800

dde-file-manager (6.5.95) unstable; urgency=medium

  * fix bugs

 -- Liu Zhangjian <liuzhangjian@uniontech.com>  Fri, 26 Sep 2025 17:59:17 +0800

dde-file-manager (6.5.94) unstable; urgency=medium

  * feat: file grouping
  * fix bugs

 -- Zhang Sheng <zhangsheng@uniontech.com>  Thu, 25 Sep 2025 21:32:46 +0800

dde-file-manager (6.5.93) unstable; urgency=medium

 * fix bugs
 * new features 

 -- Liu Zhangjian <liuzhangjian@uniontech.com>  Thu, 18 Sep 2025 20:40:14 +0800

dde-file-manager (6.5.92) unstable; urgency=medium

  * fix bugs 

 -- dengzhongyuan <dengzhongyuan@uniontech.com>  Thu, 11 Sep 2025 20:50:42 +0800

dde-file-manager (6.5.91) unstable; urgency=medium

 * fix bugs
 * new features

 -- Zhang Sheng <zhangsheng@uniontech.com>  Thu, 04 Sep 2025 21:31:26 +0800

dde-file-manager (6.5.90) unstable; urgency=medium

 * fix bugs
 * new features

 -- Liu Zhangjian <liuzhangjian@uniontech.com>  Fri, 29 Aug 2025 11:04:16 +0800

dde-file-manager (6.5.89) unstable; urgency=medium

  * fix bugs

 -- Liu Zhangjian <liuzhangjian@uniontech.com>  Fri, 22 Aug 2025 11:10:37 +0800

dde-file-manager (6.5.88) unstable; urgency=medium

  * fix bugs
  * new strategy for file copy
  * new features

 -- Zhang Sheng <zhangsheng@uniontech.com>  Thu, 21 Aug 2025 21:39:30 +0800

dde-file-manager (6.5.87) unstable; urgency=medium

  * fix bugs 

 -- Zhang Sheng <zhangsheng@uniontech.com>  Thu, 14 Aug 2025 13:57:38 +0800

dde-file-manager (6.5.86) unstable; urgency=medium

  * add translations

 -- Zhang Sheng <zhangsheng@uniontech.com>  Wed, 13 Aug 2025 17:29:08 +0800

dde-file-manager (6.5.85) unstable; urgency=medium

  * fix bugs

 -- Zhang Sheng <zhangsheng@uniontech.com>  Wed, 13 Aug 2025 17:25:09 +0800

dde-file-manager (6.5.84) unstable; urgency=medium

  * fix bugs
	* autotests 

 -- Zhang Sheng <zhangsheng@uniontech.com>  Fri, 08 Aug 2025 15:26:36 +0800

dde-file-manager (6.5.83) unstable; urgency=medium

  * enable symlinks for template menu files

 -- Zhang Sheng <zhangsheng@uniontech.com>  Thu, 31 Jul 2025 16:52:35 +0800

dde-file-manager (6.5.82) unstable; urgency=medium

  * fix bugs
  * add autotests

 -- Zhang Sheng <zhangsheng@uniontech.com>  Thu, 31 Jul 2025 16:05:32 +0800

dde-file-manager (6.5.81) unstable; urgency=medium

  * autotests

 -- Zhang Sheng <zhangsheng@uniontech.com>  Thu, 24 Jul 2025 18:24:48 +0800

dde-file-manager (6.5.80) unstable; urgency=medium

  * fix tree view issues in MyShares plugin

 -- Zhang Sheng <zhangsheng@uniontech.com>  Fri, 18 Jul 2025 09:44:55 +0800

dde-file-manager (6.5.79) unstable; urgency=medium

  * fix bugs

 -- Zhang Sheng <zhangsheng@uniontech.com>  Thu, 17 Jul 2025 21:45:19 +0800

dde-file-manager (6.5.78) unstable; urgency=medium

  * auto tests and fix bugs

 -- Zhang Sheng <zhangsheng@uniontech.com>  Thu, 17 Jul 2025 18:55:41 +0800

dde-file-manager (6.5.77) unstable; urgency=medium

  * fix bugs. 

 -- Liuyangming <liuyangming@uniontech.com>  Wed, 16 Jul 2025 10:17:07 +0800

dde-file-manager (6.5.76) unstable; urgency=medium

  * fix some bugs.

 -- Liuyangming <liuyangming@uniontech.com>  Thu, 10 Jul 2025 19:56:22 +0800

dde-file-manager (6.5.75) unstable; urgency=medium

  * Revert a bug commit

 -- Zhang Sheng <zhangsheng@uniontech.com>  Fri, 04 Jul 2025 18:13:12 +0800

dde-file-manager (6.5.74) unstable; urgency=medium

  * fix bugs
  * add timeout for filemanager.service

 -- Zhang Sheng <zhangsheng@uniontech.com>  Thu, 03 Jul 2025 20:11:15 +0800

dde-file-manager (6.5.73) unstable; urgency=medium

  * Revert 4a3e8474a4bd3b3

 -- Zhang Sheng <zhangsheng@uniontech.com>  Thu, 03 Jul 2025 16:10:58 +0800

dde-file-manager (6.5.72) unstable; urgency=medium

  * update translations
  * Optimize file name sorting

 -- Zhang Sheng <zhangsheng@uniontech.com>  Thu, 03 Jul 2025 15:47:40 +0800

dde-file-manager (6.5.71) unstable; urgency=medium

  * optimize mime type detection and reduce content-based fallback
  * disable QT_SCALE_FACTOR in pkexec mode to resolve scaling issues

 -- Zhang Sheng <zhangsheng@uniontech.com>  Wed, 02 Jul 2025 10:46:05 +0800

dde-file-manager (6.5.70) unstable; urgency=medium

  * Fix some sorting bugs
  * Fix filedialog not working

 -- Zhang Sheng <zhangsheng@uniontech.com>  Tue, 01 Jul 2025 21:20:46 +0800

dde-file-manager (6.5.69) unstable; urgency=medium

  * fix bugs
  * update translations

 -- Zhang Sheng <zhangsheng@uniontech.com>  Fri, 27 Jun 2025 17:03:00 +0800

dde-file-manager (6.5.68) unstable; urgency=medium

  * wildcard support
  * fix bugs

 -- Zhang Sheng <zhangsheng@uniontech.com>  Mon, 23 Jun 2025 17:39:02 +0800

dde-file-manager (6.5.67) unstable; urgency=medium

  * update translations

 -- Zhang Sheng <zhangsheng@uniontech.com>  Mon, 23 Jun 2025 11:57:24 +0800

dde-file-manager (6.5.66) unstable; urgency=medium

  * fix bugs
  * enhance logging

 -- Zhang Sheng <zhangsheng@uniontech.com>  Fri, 20 Jun 2025 14:26:49 +0800

dde-file-manager (6.5.65) unstable; urgency=medium

  * fix some bugs. 

 -- Liuyangming <liuyangming@uniontech.com>  Wed, 18 Jun 2025 18:40:08 +0800

dde-file-manager (6.5.64) unstable; urgency=medium

  * fix some bugs.

 -- Liuyangming <liuyangming@uniontech.com>  Wed, 18 Jun 2025 11:28:55 +0800

dde-file-manager (6.5.63) unstable; urgency=medium

  * unknown

 -- Zhang Sheng <zhangsheng@uniontech.com>  Thu, 12 Jun 2025 21:25:25 +0800

dde-file-manager (6.5.62) unstable; urgency=medium

  * fix info and debug level logs are still printed

 -- Zhang Sheng <zhangsheng@uniontech.com>  Thu, 12 Jun 2025 20:36:48 +0800

dde-file-manager (6.5.61) unstable; urgency=medium

  * fix some bugs.

 -- Liuyangming <liuyangming@uniontech.com>  Thu, 12 Jun 2025 19:10:11 +0800

dde-file-manager (6.5.60) unstable; urgency=medium

  * fix a full-text index update problem

 -- Zhang Sheng <zhangsheng@uniontech.com>  Fri, 06 Jun 2025 14:50:50 +0800

dde-file-manager (6.5.59) unstable; urgency=medium

  * fix bugs

 -- Zhang Sheng <zhangsheng@uniontech.com>  Fri, 06 Jun 2025 12:23:30 +0800

dde-file-manager (6.5.58) unstable; urgency=medium

  * fix bugs
  * 

 -- Liuyangming <liuyangming@uniontech.com>  Thu, 05 Jun 2025 21:14:11 +0800

dde-file-manager (6.5.57) unstable; urgency=medium

  * fix bugs 

 -- Zhang Sheng <zhangsheng@uniontech.com>  Thu, 05 Jun 2025 19:46:23 +0800

dde-file-manager (6.5.56) unstable; urgency=medium

  * fix bugs and add logs

 -- Zhang Sheng <zhangsheng@uniontech.com>  Thu, 29 May 2025 17:38:45 +0800

dde-file-manager (6.5.55) unstable; urgency=medium

  * fix bugs

 -- Zhang Sheng <zhangsheng@uniontech.com>  Tue, 27 May 2025 20:43:59 +0800

dde-file-manager (6.5.54) unstable; urgency=medium

  * remove libutpm2

 -- Zhang Sheng <zhangsheng@uniontech.com>  Thu, 22 May 2025 15:11:36 +0800

dde-file-manager (6.5.53) unstable; urgency=medium

  * fix bugs

 -- Zhang Sheng <zhangsheng@uniontech.com>  Thu, 22 May 2025 11:54:23 +0800

dde-file-manager (6.5.52) unstable; urgency=medium

  * new search

 -- Zhang Sheng <zhangsheng@uniontech.com>  Wed, 21 May 2025 20:01:04 +0800

dde-file-manager (6.5.51) unstable; urgency=medium

  * fix bugs

 -- Liu Zhangjian <liuzhangjian@uniontech.com>  Thu, 15 May 2025 20:27:26 +0800

dde-file-manager (6.5.50) unstable; urgency=medium

  * fix bugs

 -- Liu Zhangjian <liuzhangjian@uniontech.com>  Wed, 14 May 2025 16:41:55 +0800

dde-file-manager (6.5.49) unstable; urgency=medium

  * fix bugs

 -- Liu Zhangjian <liuzhangjian@uniontech.com>  Thu, 08 May 2025 20:06:43 +0800

dde-file-manager (6.5.48) unstable; urgency=medium

  * fix bugs

 -- Liu Zhangjian <liuzhangjian@uniontech.com>  Tue, 29 Apr 2025 17:39:55 +0800

dde-file-manager (6.5.47) unstable; urgency=medium

  * fix bugs

 -- Liu Zhangjian <liuzhangjian@uniontech.com>  Thu, 24 Apr 2025 19:18:14 +0800

dde-file-manager (6.5.46) unstable; urgency=medium

  * fix bugs

 -- Liu Zhangjian <liuzhangjian@uniontech.com>  Thu, 17 Apr 2025 13:12:52 +0800

dde-file-manager (6.5.45) unstable; urgency=medium

 * fix bugs

 -- Liu Zhangjian <liuzhangjian@uniontech.com>  Thu, 10 Apr 2025 19:50:17 +0800

dde-file-manager (6.5.44) unstable; urgency=medium

  * fix bugs

 -- Liu Zhangjian <liuzhangjian@uniontech.com>  Wed, 02 Apr 2025 15:53:07 +0800

dde-file-manager (6.5.43) unstable; urgency=medium

  * Feature additions (view mode switching, FileStatisticsJob)
  * UI fixes (dialog buttons, password input, element dimensions)
  * Performance improvements (memory management, text indexing)
  * Code refactoring (URL validation, file checks)
  * Localization updates (multiple translations)
  * Core improvements (MIME initialization, URL handling) 

 -- Zhang Sheng <zhangsheng@uniontech.com>  Thu, 27 Mar 2025 14:13:23 +0800

dde-file-manager (6.5.42) unstable; urgency=medium

  * fix bugs 

 -- Zhang Sheng <zhangsheng@uniontech.com>  Fri, 21 Mar 2025 15:24:59 +0800

dde-file-manager (6.5.41) unstable; urgency=medium

  * fix bugs 

 -- Zhang Sheng <zhangsheng@uniontech.com>  Thu, 20 Mar 2025 21:20:03 +0800

dde-file-manager (6.5.40) unstable; urgency=medium

  * Enhance URL determination, fix UI errors, improve file operations, update translations, and implement features like mount point normalization, drag-and-drop enhancements, and file copy synchronization with range support, alongside various UI and localization improvements. 

 -- Zhang Sheng <zhangsheng@uniontech.com>  Thu, 20 Mar 2025 19:10:05 +0800

dde-file-manager (6.5.39) unstable; urgency=medium

  * Prevent UI flickering during sidebar expansion, improve Unicode sorting in file comparison, simplify file info creation and speedtimer management, ensure proper initialization, and replace abort() with Q_ASSERT_X for plugin loading failures. 

 -- Zhang Sheng <zhangsheng@uniontech.com>  Wed, 12 Mar 2025 20:26:26 +0800

dde-file-manager (6.5.38) unstable; urgency=medium

  * fix bug

 -- Zhang Sheng <zhangsheng@uniontech.com>  Tue, 11 Mar 2025 18:54:03 +0800

dde-file-manager (6.5.37) unstable; urgency=medium

  * Optimize file dialog and fix issues including extension search, directory size display, font handling, tag widget behavior, partition access, icon rendering, and sorting enhancements with full-width character and directory support.

 -- Zhang Sheng <zhangsheng@uniontech.com>  Tue, 11 Mar 2025 14:27:12 +0800

dde-file-manager (6.5.36) unstable; urgency=medium

  * Enhance translation support in dde-file-manager and introduce Qt6 plugin version compatibility checks.

 -- Zhang Sheng <zhangsheng@uniontech.com>  Fri, 07 Mar 2025 14:31:42 +0800

dde-file-manager (6.5.35) unstable; urgency=medium

  * This update addresses multiple issues including encryption/decryption processes, device mounting, UI improvements, error handling, and permission checks, introduces features like crypttab header support and blur effects, and migrates from Qt5 to Qt6. 

 -- Zhang Sheng <zhangsheng@uniontech.com>  Thu, 06 Mar 2025 20:41:48 +0800

dde-file-manager (6.5.34) unstable; urgency=medium

  * fix bugs

 -- Zhang Sheng <zhangsheng@uniontech.com>  Fri, 28 Feb 2025 17:33:52 +0800

dde-file-manager (6.5.33) unstable; urgency=medium

  * revert a commit for CI

 -- Zhang Sheng <zhangsheng@uniontech.com>  Fri, 21 Feb 2025 17:40:35 +0800

dde-file-manager (6.5.32) unstable; urgency=medium

  * fix bugs 

 -- Zhang Sheng <zhangsheng@uniontech.com>  Fri, 21 Feb 2025 15:53:18 +0800

dde-file-manager (6.5.31) unstable; urgency=medium

  * fix bugs

 -- Zhang Sheng <zhangsheng@uniontech.com>  Thu, 20 Feb 2025 21:24:09 +0800

dde-file-manager (6.5.30) unstable; urgency=medium

  * fix: Resolved the issue where the prompt message was incomplete during the first SFTP access
  * feat: Add slider configuration with custom value list
  * fix: the frontend logic of decrypt device.
  * refactor: Improve sidebar item validation and drag-and-drop handling
  * fix: Disable titlebar menu for file dialog and improve window handling
  * fix: Fixed the issue of failing to rename multiple files simultaneously
  * feat: refact the encrypt backend
  * fix: Fixed the issue where changing the password only responded the first time

 -- Zhang Sheng <zhangsheng@uniontech.com>  Sat, 15 Feb 2025 15:30:10 +0800

dde-file-manager (6.5.29) unstable; urgency=medium

  * fix: random event registration failure due to plugin startup order
  * chore: remove redunant comments
  * fix: icon scaling and improve performance in item delegates
  * fix: Resolve display issue with Close All button in property dialog for multiple directory selection.
  * fix: sort "send-to-bluetooth" option in canvas menu
  * feat: add tooltip for multi-line display in property dialog
  * fix: update path handling in isMptOfDevice method
  * fix: Modify the history record logic of the address bar connecting to the remote file server.
  * fix: Fixed the issue of not entering the username and password during mount, and directly closing the authentication window, prompting for incorrect information.
  * fix: improve drag and drop permission checks
  * fix: add conditional compilation for window and file plugins
  * fix: ensure file info attributes are properly retrieved
  * fix: improve icon cache refresh mechanism
  * feat: Impl OpenFiles extension
  * chore: update License
  * feat: Impl example for openFiles
  * feat: add debian config for dfm-extension-example
  * chore: remove `dfm-gui`
  * feat: add ext interfaces for file operation
  * fix: Modify the translation
  * fix: add application version to common log data
  * fix: use error message from operation when mounting network device fails
  * fix: [propertydialog] optimize media info parsing with background worker

 -- Zhang Sheng <zhangsheng@uniontech.com>  Fri, 14 Feb 2025 10:31:38 +0800

dde-file-manager (6.5.28) unstable; urgency=medium

  * remove gio-qt

 -- Zhang Sheng <zhangsheng@uniontech.com>  Sat, 08 Feb 2025 17:37:50 +0800

dde-file-manager (6.5.27) unstable; urgency=medium

 * fix: improve file type detection using statx
 * feat: improve image dimension detection in property dialog
 * fix: findMeCb cannot work
 * fix: Cannot reconnect to server after unmounting FTP without closing file manager
 * Fix: Adjust the close button and the calculation method of text display.
 * fix: Fixed the issue that video playback failed

 -- Zhang Sheng <zhangsheng@uniontech.com>  Fri, 07 Feb 2025 14:25:21 +0800

dde-file-manager (6.5.26) unstable; urgency=medium

  * update 6.5.26.

 -- dengzhongyuan <dengzhongyuan@uniontech.com>  Thu, 16 Jan 2025 19:52:53 +0800

dde-file-manager (6.5.25) unstable; urgency=medium

  *update 6.5.25
  *update libdfm6-io-dev, libdfm6-mount-dev, libdfm6-burn-dev 

 -- Liu zheng <liuzheng@uniontech.com>  Fri, 10 Jan 2025 11:16:58 +0800

dde-file-manager (6.5.24) unstable; urgency=medium

  * update 6.5.24 

 -- Liu zheng <liuzheng@uniontech.com>  Fri, 10 Jan 2025 08:34:12 +0800

dde-file-manager (6.5.23) unstable; urgency=medium

  * update 6.5.23 

 -- Liu zheng <liuzheng@uniontech.com>  Thu, 09 Jan 2025 15:42:36 +0800

dde-file-manager (6.5.22) unstable; urgency=medium

  * fix: fix crash when closing folder list widget
  * fix: optimize filename display height in icon view
  * fix: correct config key for restore view mode
  * chore: update translation
  * feat: Add media file information display in property dialog
  * fix: move burn confirm dialog center.
  * refactor: move spinner start logic to TitleBarHelper
  * fix: size not updated in admin mode.
  * fix: save last visited url in filedialog.
  * fix: add dmask fmask when mount device
  * fix: refactoring the deletion logic for temporary passwords
  * refactor: improve network mount password handling

 -- Zhang Sheng <zhangsheng@uniontech.com>  Thu, 02 Jan 2025 19:49:12 +0800

dde-file-manager (6.5.21) unstable; urgency=medium

  * fix bugs
  * 

 -- liuyangming <liuyangming@uniontech.com>  Thu, 26 Dec 2024 19:25:15 +0800

dde-file-manager (6.5.20) unstable; urgency=medium

  * fix crash

 -- Zhang Sheng <zhangsheng@uniontech.com>  Fri, 20 Dec 2024 21:16:53 +0800

dde-file-manager (6.5.19) unstable; urgency=medium

  * fix crash 

 -- zhangsheng <zhangsheng@uniontech.com>  Fri, 20 Dec 2024 15:45:03 +0800

dde-file-manager (6.5.18) unstable; urgency=medium

  * fix bugs 

 -- zhangsheng <zhangsheng@uniontech.com>  Fri, 20 Dec 2024 13:11:12 +0800

dde-file-manager (6.5.17) unstable; urgency=medium

  *fix  disk-encrypt blocked

 -- zhangsheng <zhangsheng@uniontech.com>  Mon, 16 Dec 2024 15:26:08 +0800

dde-file-manager (6.5.16) unstable; urgency=medium

  * adapt to dde-shell 1.99.X

 -- zhangsheng <zhangsheng@uniontech.com>  Sat, 14 Dec 2024 16:34:52 +0800

dde-file-manager (6.5.15) unstable; urgency=medium

  * fix bugs.
  * 

 -- liuyangming <liuyangming@uniontech.com>  Sat, 14 Dec 2024 13:20:29 +0800

dde-file-manager (6.5.14) unstable; urgency=medium

  * fix bugs

 -- zhangsheng <zhangsheng@uniontech.com>  Sat, 07 Dec 2024 11:09:19 +0800

dde-file-manager (6.5.13) unstable; urgency=medium

  * Refactor project structure
  * Refactor debian packages structure
  * fix bugs

 -- zhangsheng <zhangsheng@uniontech.com>  Fri, 06 Dec 2024 11:28:48 +0800

dde-file-manager (6.5.12) unstable; urgency=medium

  * Refactoring Full-Text Search

 -- zhangsheng <zhangsheng@uniontech.com>  Sat, 30 Nov 2024 14:36:45 +0800

dde-file-manager (6.5.11) unstable; urgency=medium

  *fix bugs
  * 

 -- zhangsheng <zhangsheng@uniontech.com>  Sat, 30 Nov 2024 09:15:27 +0800

dde-file-manager (6.5.10) unstable; urgency=medium

  [ zhangsheng ]
  * desktop adapt to Qt6.8

  [ XuShitong ]
  * fix AbstractBaseView ABI issue.

 -- XuShitong <xushitong@uniontech.com>  Fri, 22 Nov 2024 13:35:06 +0800

dde-file-manager (6.5.9) unstable; urgency=medium

  * fix dav mount issue.
  * 

 -- XuShitong <xushitong@uniontech.com>  Fri, 15 Nov 2024 13:11:25 +0800

dde-file-manager (6.5.8) unstable; urgency=medium

  * fix some bugs 
  * dav/nfs supported

 -- zhangsheng <zhangsheng@uniontech.com>  Fri, 08 Nov 2024 13:41:17 +0800

dde-file-manager (6.5.7) unstable; urgency=medium

  * fix some bugs
  * 

 -- liuyangming <liuyangming@uniontech.com>  Sat, 12 Oct 2024 14:04:10 +0800

dde-file-manager (6.5.6) unstable; urgency=medium

  * fix some bugs

 -- zhangsheng <zhangsheng@uniontech.com>  Fri, 11 Oct 2024 16:18:07 +0800

dde-file-manager (6.5.5) unstable; urgency=medium

  * update version to 6.5.5
  * 

 -- liuyangming <liuyangming@uniontech.com>  Thu, 26 Sep 2024 17:35:18 +0800

dde-file-manager (6.5.4) unstable; urgency=medium

  * fix some bugs
  * 

 -- zhangsheng <zhangsheng@uniontech.com>  Fri, 20 Sep 2024 18:01:05 +0800

dde-file-manager (6.5.3) unstable; urgency=medium

  * change version to 6.5.3

 -- liuyangming <liuyangming@uniontech.com>  Fri, 06 Sep 2024 18:52:01 +0800

dde-file-manager (6.5.2) unstable; urgency=medium

  * refactor daemon
  * 

 -- liuyangming <liuyangming@uniontech.com>  Thu, 05 Sep 2024 22:25:31 +0800

dde-file-manager (6.5.1) unstable; urgency=medium

  * update file manager version to V6.5.1
  * 

 -- liuyangming <liuyangming@uniontech.com>  Thu, 22 Aug 2024 13:33:50 +0800

dde-file-manager (6.5.0) unstable; urgency=medium

  * update file manager version to V6.5.0
  * 

 -- liuyangming <liuyangming@uniontech.com>  Thu, 15 Aug 2024 18:14:50 +0800

dde-file-manager (6.0.54) unstable; urgency=medium

  * 6.0.54,to strengthen DBUS security
  * 

 -- lvwujun <lvwujun@uniontech.com>  Wed, 10 Jul 2024 11:14:50 +0800

dde-file-manager (6.0.53) unstable; urgency=medium

  * 6.0.53,to support AM interface and video wallpaper
  * 

 -- lvwujun <lvwujun@uniontech.com>  Wed, 26 Jun 2024 9:57:50 +0800

dde-file-manager (6.0.52) unstable; urgency=medium

  * 6.0.52,to support AM show-item
  * 

 -- lvwujun <lvwujun@uniontech.com>  Fri, 31 May 2024 15:26:50 +0800

dde-file-manager (6.0.51) unstable; urgency=medium

  * 6.0.51
  * 

 -- zhangsheng <zhangsheng@uniontech.com>  Tue, 21 May 2024 19:21:50 +0800

dde-file-manager (6.0.50) unstable; urgency=medium

  * new AM adapt.
  * 

 -- xushitong <xushitong@uniontech.com>  Tue, 07 May 2024 16:02:46 +0800

dde-file-manager (6.0.49) unstable; urgency=medium

  * update file manager baseline version to V6.0.49

 -- gongheng <gongheng@uniontech.com>  Tue, 30 Apr 2024 13:26:49 +0800

dde-file-manager (6.0.48) unstable; urgency=medium

  * update file manager baseline version to V6.0.48

 -- zhangsheng <zhangsheng@uniontech.com>  Thu, 18 Apr 2024 17:37:25 +0800

dde-file-manager (6.0.47) unstable; urgency=medium

  * update file manager baseline version to V6.0.47

 -- zhangsheng <zhangsheng@uniontech.com>  Tue, 16 Apr 2024 15:21:35 +0800

dde-file-manager (6.0.46) unstable; urgency=medium

  * update file manager baseline version to V6.0.46

 -- liujinchang <liujinchang@uniontech.com>  Fri,12 Apr 2024 17:01:53 +0800

dde-file-manager (6.0.45) unstable; urgency=medium

  * update file manager baseline version to V6.0.45

 -- zhangsheng <zhangsheng@uniontech.com>  Wed, 10 Apr 2024 11:44:46 +0800

dde-file-manager (6.0.44) unstable; urgency=medium

  * update file manager baseline version to V6.0.44

 -- zhangsheng <zhangsheng@uniontech.com>  Wed, 03 Apr 2024 14:54:24 +0800

dde-file-manager (6.0.43) unstable; urgency=medium

  * update file manager baseline version to V6.0.43

 -- lvwujun <lvwujun@uniontech.com>  Thu, 28 Mar 2024 17:03:00 +0800

dde-file-manager (6.0.42) unstable; urgency=medium

  * update file manager baseline version to V6.0.42

 -- liuyangming <liuyangming@uniontech.com>  Wed, 27 Mar 2024 16:56:00 +0800

dde-file-manager (6.0.41) unstable; urgency=medium

  * update file manager baseline version to V6.0.41

 -- lvwujun <lvwujun@uniontech.com>  Mon, 04 Mar 2024 15:03:17 +0800

dde-file-manager (6.0.40) unstable; urgency=medium

  * update file manager baseline version to V6.0.40

 -- lvwujun <lvwujun@uniontech.com>  Wed, 17 Jan 2024 15:03:17 +0800

dde-file-manager (6.0.39) unstable; urgency=medium

  * update file manager baseline version to V6.0.39

 -- lvwujun <lvwujun@uniontech.com>  Tue, 16 Jan 2024 09:53:25 +0800

dde-file-manager (6.0.38) unstable; urgency=medium

  * update file manager baseline version to V6.0.38

 -- lvwujun <lvwujun@uniontech.com>  Mon, 15 Jan 2024 14:25:16 +0800

dde-file-manager (6.0.37) unstable; urgency=medium

  * update file manager baseline version to V6.0.37

 -- lvwujun <lvwujun@uniontech.com>  Wed, 29 Nov 2023 14:42:33 +0800

dde-file-manager (6.0.36) unstable; urgency=medium

  * update file manager baseline version to V6.0.36

 -- lvwujun <lvwujun@uniontech.com>  Wed, 22 Nov 2023 15:47:21 +0800

dde-file-manager (6.0.35) unstable; urgency=medium

  * update file manager baseline version to V6.0.35
  * 

 -- xushitong <xushitong@uniontech.com>  Wed, 15 Nov 2023 20:40:51 +0800

dde-file-manager (6.0.34) unstable; urgency=medium

  * baseline of feature disk encryption
  * 

 -- xushitong <xushitong@uniontech.com>  Wed, 08 Nov 2023 13:48:32 +0800

dde-file-manager (6.0.33) unstable; urgency=medium

  * update file manager baseline version to V6.0.33

 -- lvwujun <lvwujun@uniontech.com>  Thu, 2 Nov 2023 11:07:21 +0800

dde-file-manager (6.0.31) unstable; urgency=medium

  * update file manager baseline version to V6.0.31

 -- lvwujun <lvwujun@uniontech.com>  Fri, 1 Sep 2023 10:16:23 +0800

dde-file-manager (6.0.30) unstable; urgency=medium

  * update file manager baseline version to V6.0.30

 -- lvwujun <lvwujun@uniontech.com>  Mon, 28 Aug 2023 15:23:11 +0800

dde-file-manager (6.0.29) unstable; urgency=medium

  * update file manager baseline version to V6.0.29

 -- zhangsheng <zhangsheng@uniontech.com>  Thu, 24 Aug 2023 10:22:04 +0800

dde-file-manager (6.0.28) unstable; urgency=medium

  * update file manager baseline version to V6.0.28

 -- lvwujun <lvwujun@uniontech.com>  Fri, 18 Aug 2023 14:29:09 +0800

dde-file-manager (6.0.27) unstable; urgency=medium

  * update file manager baseline version to V6.0.27 that fixed some bugs

 -- lvwujun <lvwujun@uniontech.com>  Fri, 4 Aug 2023 11:18:29 +0800

dde-file-manager (6.0.26) unstable; urgency=medium

  * update file manager baseline version to V6.0.26 that merged eagle-sp5-2

 -- lvwujun <lvwujun@uniontech.com>  Thu, 3 Aug 2023 11:08:21 +0800

dde-file-manager (6.0.25) unstable; urgency=medium

  * update file manager V6.0.25 baseline version

 -- lvwujun <lvwujun@uniontech.com>  Wed, 2 Aug 2023 10:05:21 +0800

dde-file-manager (6.0.24) unstable; urgency=medium

  * update file manager V6.0.24 baseline version

 -- lvwujun <lvwujun@uniontech.com>  Tue, 1 Aug 2023 14:41:12 +0800

dde-file-manager (6.0.23) unstable; urgency=medium

  * update file manager V6.0.23 baseline version

 -- lvwujun <lvwujun@uniontech.com>  Fri, 30 June 2023 10:03:21 +0800

dde-file-manager (6.0.22) unstable; urgency=medium

  * update file manager V6.0.22 baseline version

 -- lvwujun <lvwujun@uniontech.com>  Wed, 28 June 2023 10:45:03 +0800

dde-file-manager (6.0.21) unstable; urgency=medium

  * update file manager V6.0.21 baseline version

 -- lvwujun <lvwujun@uniontech.com>  Wed, 14 June 2023 10:16:03 +0800

dde-file-manager (6.0.20) unstable; urgency=medium

  * update file manager V6.0.20 baseline version

 -- lvwujun <lvwujun@uniontech.com>  Wed, 07 June 2023 15:53:07 +0800

dde-file-manager (6.0.19) unstable; urgency=medium

  * update file manager V6.0.19 baseline version

 -- lvwujun <lvwujun@uniontech.com>  Thu, 31 May 2023 15:13:07 +0800

dde-file-manager (6.0.18) unstable; urgency=medium

  * support mount cifs with handletimeout param
  * 
  * 

 -- xust <xushitong@uniontech.com>  Thu, 11 May 2023 16:45:59 +0800

dde-file-manager (6.0.17) unstable; urgency=medium

  * update 6.0.17 baseline version.
  * 

 -- lvwujun <lvwujun@uniontech.com>  Fri, 28 Apr 2023 13:10:38 +0800

dde-file-manager (6.0.16) unstable; urgency=medium

  * update file manager V6.0.16 baseline version

 -- lvwujun <lvwujun@uniontech.com>  Fri, 21 Apr 2023 13:21:07 +0800

dde-file-manager (6.0.15) unstable; urgency=medium

  * update file manager V6.0.15 baseline version

 -- zhangsheng <zhangsheng@uniontech.com>  Tues, 23 APR 2023 17:57:05 +0800


dde-file-manager (6.0.12) unstable; urgency=medium

  * update file manager V6.0.12 baseline version

 -- lvwujun <lvwujun@uniontech.com>  Thu, 23 Mar 2023 15:36:29 +0800

dde-file-manager (6.0.9) unstable; urgency=medium

  * update V23 6.0.9 baseline version

 -- zhengyouge <toberyan@uniontech.com>  Mon, 16 Jan 2023 22:08:52 +0800

dde-file-manager (6.0.8) stable; urgency=medium

  * update V23 6.0.8 baseline version

 -- zhengyouge <toberyan@uniontech.com>  Sat, 14 Jan 2023 10:25:39 +0800

dde-file-manager (6.0.7) stable; urgency=medium

  * update V23 6.0.7 baseline version

 -- lvwujun <lvwujun@uniontech.com>  Wed, 04 Jan 2023 17:26:29 +0800

dde-file-manager (6.0.6) stable; urgency=medium

  * update V23 6.0.6 baseline version

 -- lanxuesong <lanxuesong@uniontech.com>  Thu, 24 Nov 2022 15:15:00 +0800

dde-file-manager (6.0.5) stable; urgency=medium

  * update V23 6.0.5 baseline version

 -- zhangsheng <zhangsheng@uniontech.com>  Fri, 20 Oct 2022 21:50:15 +0800

dde-file-manager (6.0.4) stable; urgency=medium

  * update V23 6.0.4 baseline version

 -- lvwujun <lvwujun@uniontech.com>  Sun, 20 Oct 2022 16:40:15 +0800

dde-file-manager (6.0.3) stable; urgency=medium

  * update V23 6.0.3 baseline version

 -- lvwujun <lvwujun@uniontech.com>  Sun, 9 Oct 2022 10:40:15 +0800

dde-file-manager (6.0.2) stable; urgency=medium

  * update V23 6.0.2 baseline version

 -- lvwujun <lvwujun@uniontech.com>  Wed, 14 Sep 2022 16:12:58 +0800

dde-file-manager (6.0.1) stable; urgency=medium

  * update V23 baseline version

 -- lvwujun <lvwujun@uniontech.com>  Tue, 23 Jun 2022 06:56:58 +0800

dde-file-manager (1.0.1-1) stable; urgency=low

  * Autobuild Tag 1.0.1

 -- TagBuilder <tagbuilder@deepin.com>  Tue, 26 Jul 2016 06:56:58 +0000

dde-file-manager (1.0-3) stable; urgency=low

  * Rebuild Version 1.0

 -- TagBuilder <tagbuilder@deepin.com>  Tue, 26 Jul 2016 04:42:53 +0000

dde-file-manager (1.0-2) stable; urgency=low

  * Rebuild Version 1.0

 -- TagBuilder <tagbuilder@deepin.com>  Tue, 26 Jul 2016 04:17:56 +0000

dde-file-manager (1.0-1) unstable; urgency=medium

  * Initial release

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Tue, 16 Feb 2016 11:08:50 +0800
